.base-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .base-container .header {
    font-family: "Raleway Thin", sans-serif;
    letter-spacing: 4px;
    padding-top: 32px;
    text-align: center;
    font-size: 24px;
    text-transform: uppercase;
  }
  .base-container  .image {
    width: 12em;
    margin-left: 142px;
  }
  .base-container .image  img {
    width: 100%;
    object-fit: none;
    position: relative;
  }
  .base-container .form {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .base-container .form .form-group {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: fit-content;
  }
  .base-container .form .form-group label {
    font-size: 20px;
  }
  .base-container .form .form-group input {
    margin-top: 6px;
    min-width: 30em;
    height: 60px;
    padding: 0px 10px;
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    background-color: #f3f3f3;
    border: 0;
    border-radius: 4px;
    margin-bottom: 31px;
    transition: all 250ms ease-in-out;
  }
  .base-container .form .form-group input:focus {
    outline: none;
    box-shadow: 0px 0px 12px 0.8px #0e81ce96;
  }
  .base-container .form .footer{
      margin-top:1em;
      margin-left: 33px;
  }
  .base-container .form .footer > .btn{
    background:#FFB83A;
    border: none;
    border-radius: 21px;
    box-shadow: 0px 1px 8px #ece611;
    cursor: pointer;
    color: white;
    font-family: "Raleway SemiBold", sans-serif;
    height: 52.3px;
    margin: 0 auto;
    transition: 0.25s;
    width: 202px;
    font-size: 20px;
    text-transform: uppercase;
  }
  .base-container .form .footer > .btn:hover{
      background-color: #2386c8;
  }
  .btn:focus{
      outline:0;
  }
  .base-container .sign-up-link{
      margin:15px;
    }
  .base-container .sign-up-link >p{
    font-family:  sans-serif;
    margin-left: 33px;
  }
  .login-card{
    border-radius: 8px;
    box-shadow: 1px 2px 8px rgb(0 0 0 / 65%);
    height: 629px;
    margin: 3rem auto 4.1rem auto;
    width: 575px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }